﻿<data>
  <filter>
    <AND>
      <OR>
        <AND>
          <condition fieldName="FieldName3" operator="=" value="1, 234, 456, 345" valueType="Array" />
          <condition fieldName="FieldName4" operator="&gt;" value="FieldName1" valueType="FieldName" />
        </AND>
        <condition fieldName="FieldName2" operator="&lt;" value="1, 234, 456, 345" valueType="Array" />
        <condition fieldName="FieldName7" operator="&lt;" value="1, 11, 111, 1111" valueType="Array" />
      </OR>
      <condition fieldName="FieldName1" operator="=" value="12345" valueType="Text" />
      <condition fieldName="FieldName5" operator="=" value="@FieldName1 - 10" valueType="Expression" />
      <condition fieldName="FieldName6" operator="!=" value="@FieldName2 - 20" valueType="Expression" />
    </AND>
  </filter>
  <sort>
    <field name="FieldName1" ascending="true" />
    <field name="FieldName2" ascending="false" />
  </sort>
</data>